<!-- <div class="modal-wrapper" id='modal-wrapper' #modal>
    <div class="modal">
        asdf asdf asdf asdf asdf<button (click)="changeModalState()">close</button>
    </div>
</div>
<div class="page-wrapper" id='page-wrapper' #pageWrapper>
    <div id='page'>
        <app-header></app-header>
        <router-outlet></router-outlet>
        <button (click)="changeModalState()">open</button>
    </div>
</div> -->
<router-outlet></router-outlet>